Subject: Poppers

From: Tyler Scott-Paige <[email-masked]>
Date: Tue, 13 Sep 2016 17:31:05 +0000

Hello,

I ordered and paid for poppers from yoir website this morning and was told I will have a confirmation email sent to me within a few minutes.

I didn't.

I then emailed you using the contact page to ask why this is and I was told someone would contact me shortly. 

They didn't.

There isn't even a telephone number to contact you.

This is starting to look slightly suspicious.

I will be waiting your respons. Should I hear nothing, I will be taking this further.

Thanks

Tyler

Sent from my iPhone